@charset "utf-8";

.logo a > span{padding:0;}
.logo strong{margin:-4px 0 0; padding:0; font-size:30px; font-weight:600;}
.logo span > span{display:block; margin:-2px 0 0 2px; font-size:11px; font-weight:400; text-transform:uppercase; letter-spacing:0;}
.logo span > span:after{display:none;}

#topmenu{padding:0 130px 0 17.5%;}
#topmenu > li{width:14.28%;}

#footer{padding:40px 0 102px; border:none; background:#323a4b; font-family:'score';}
#footer .logo{top:38px;}
#footer .logo a{color:#fff;}
#footer .logo strong{margin:4px 0 0;}
#footer .logo span > span{margin:1px 0 0;}

#subVisual{height:450px; padding:262px 0 0; background-image:url(/images/kr/common/subvisual.jpg);}
#subVisual h2{font-size:40px; font-weight:600;}
#subVisual p{opacity:0.5; padding:12px 0 0; font-family:'pretendard'; font-size:16px; text-transform:uppercase; letter-spacing:0;}

#subContent{margin:40px auto 0;}
#submenu .sm_tit{height:180px; margin:0 0 20px; border-radius:30px 0 30px 0; background:url(/images/kr/common/bg_submenu.jpg) no-repeat;}
#submenu .sm_tit h2{line-height:180px; font-size:26px;}
#submenu .depth2 > li{overflow:hidden; border:1px solid #e0e3e7; border-radius:10px; margin:0 0 10px; background:#f4f5fa;}
#submenu .depth2 > li > a{border:none;}

#submenu .depth2 > li:hover,
#submenu .depth2 > li:focus,
#submenu .depth2 > li:active,
#submenu .depth2 > li.current_on{border:none; background:url(/images/kr/common/bg_depth2.jpg) no-repeat;}

#pageInfo h3{padding:35px 0 15px; font-size:34px;}
.location{position:static; padding:0 0 23px;}
.location a{background-image:url(/images/kr/common/ico_home.gif);} 

@media all and (max-width:1024px) {
    .logo strong{font-size:25px;}
    
    #footer{padding:20px 0 35px;}
    #footer .logo strong{margin:0;}
    
    #subVisual{height:250px; padding:142px 0 0;}
    #subVisual h2{font-size:30px;}
    .location{padding:0 0 10px;}
}

@media all and (max-width:768px) {
    .logo strong{font-size:20px;}
    .logo span > span{font-size:10px;}
    
    #footer .info{padding:20px 0 0;}
    
    #subVisual{height:230px; padding:150px 0 0;}
    #subVisual h2{font-size:23px;}
    #subVisual p{padding:5px 0 0; font-size:14px;}
}

@media all and (max-width:568px) {
    .logo a > span{padding:5px 0 0;}   
    
    #subVisual{height:210px; padding:145px 0 0;}
    #subVisual h2{font-size:21px;}
    #subVisual p{font-size:12px;}
}

@media all and (max-width:380px) {
    #subVisual h2{font-size:19px;}
}


